@charset "UTF-8";
/* CSS Document */

#colonnetextepopup{
	position:absolute;
	top:10px;
	left:12px;
	width: 400px;
	height: 120px;
}
#colonnetextepopup2{
	position:absolute;
	top:11px;
	left:432px;
	width: 400px;
	height: 120px;
}
#legendes{
	position:relative;

}

table {
	border: 0px solid #000000;
	border-collapse: collapse;
}
td {
	border: 0px solid #000000;
}
tr {
	border: 0px solid #000000;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

.filettableaupopup {
	border-bottom-style: solid;
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 0px;
	/*border-bottom-width: 1px;
	border-bottom-color: #000000;*/
	padding-top: -4px;
}

.filetdotted {
	border-bottom-style: dashed;
	color: #FFFFFF;
	background-color: #FFFFFF;
	margin-top: 0px;
	/*border-bottom-width: 1px;
	border-bottom-color: #000000;*/
	padding-top: -4px;
	border-bottom-color: #000000;
	border-bottom: 1;
}



#filet{
	position:relative;
	top:-2px;
	left:0px;
	width: 400px;
	height: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}

#imgretour{
	position:absolute;
	top:242px;
	left:61px;
	width: 317px;
	height: 383px;
}
#imgleft{
	position:absolute;
	top:50px;
	left:335px;
	width: 248px;
	height: 120px;
}



#imgcentre{
	position:absolute;
	top:19px;
	left:42px;
	width: 348px;
	height: 180px;
}
#txtmenu{
	position:absolute;
	top:25px;
	left:38px;
	width: 464px;
	height: 164px;
}
#imgmenu{
	position:absolute;
	top:25px;
	left:485px;
	width: 316px;
	height: 164px;
}
#txtlogos{
	position:absolute;
	top:894px;
	left:30px;
	width: 638px;
	height: 912px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active {
	color: #0000FF;
	text-decoration: none;
}

.textelabeur {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: normal;
	color: #000000;
	}
	
.textelabeurheader {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: normal;
	color:#000000;
	}
	
a:hover.textelabeurheader {
	color: #000000;
	text-decoration: underline;
}	
a:link.textelabeurheader {
	color: #000000;
	text-decoration: underline;
}
	
	
.textelabeurgras {
	font-family: "Courier New", Courier, monospace;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	}
	

.textelegendes {
	font-family: "Courier New", Courier, monospace;
	font-size: 8pt;
	font-weight: normal;
	color: #000000;
	padding-top: 4px;
	}
